@charset "utf-8";
/* CSS Document */
@import url("../fonts/timesNow-SemiLight/stylesheet.css");
@import url("../fonts/tradegothic/stylesheet.css");
@import url("../fonts/tradegothicBD/stylesheet.css");
@import url("../fonts/tradegothicSTD/stylesheet.css");
body {font-family: "timesNow-SemiLight";color: #000000; font-size: 1.2em;}
.timesNSL {font-family: "timesNow-SemiLight";}
.pol2 {font-family: "tradegothic", sans-serif;}
.pol3 {font-family: "tradegothicBD", sans-serif;}
.pol4 {font-family: "tradegothicSTD", sans-serif;}
.jumbotron h1, h1 {font-family: "tradegothic", sans-serif;}
#newPol h1  {font-family: "tradegothicBD", sans-serif;}
.navbar-brand {max-width:150px;z-index: 1;}
li.nav-item .dropdown {padding-right: 50px;}
.nav-link {color: #00269C !important;font-family: "tradegothic", sans-serif;}
a.dropdown-item {color: #00269C !important; text-decoration: none;}
a:hover.dropdown-item {color: #E786b5 !important; text-decoration: none;}
.dropdown-item:hover, .dropdown-item:focus {color: #5FC4E1 !important; text-decoration: none; background-color: #ffffff;}
.dropdown-item.active, .dropdown-item:active {color: #5FC4E1; text-decoration: none; background-color: #ffffff;}
.dropdown-divider {border-top: 1px solid #00269C;}
a {color: #00269C !important;text-decoration: none;}
a:hover {color: #E786b5 !important;text-decoration: none;}
a.cine {color: #15345E !important;text-decoration: none;}
a.cine:hover {color: #CE7617 !important;text-decoration: none;}
a.btn-info {color: #ffffff  !important;text-decoration: none;}
a.fa-arrow-circle-left {color: #5FC4E1 !important;text-decoration: none;}
a:hover.fa-arrow-circle-left {color: #00269C !important;text-decoration: none;}
span.fa-times {line-height: 0;}
.columns2 {-webkit-column-width: auto;-moz-column-width: auto;column-width: auto;-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;-webkit-column-gap: 3em;-moz-column-gap:3em;column-gap: 3em;}
.columns3 {-webkit-column-width: auto;-moz-column-width: auto;column-width: auto;-webkit-column-count: 3;-moz-column-count: 3;column-count: 3;-webkit-column-gap: 3em;-moz-column-gap:3em;column-gap: 3em;}
.card {border: 0px solid;}
.card-header {border-bottom: 0px solid;}
.card-header {background-color: #ffffff;}
.tInd {text-indent: 40px;}
.btn-link {color: #00269C;text-decoration: none !important;}
.btn-link:hover {color: #E786b5;text-decoration: none !important;}
.hor-cine.btn-link {color: #15345E;text-decoration: none !important;}
.hor-cine.btn-link:hover {color: #CE7017;text-decoration: none !important;}
.a:hover.btn {color: #FFFFFF;text-decoration: none;}
.carousel-indicators li { background-color: #00269C;}
.carousel-indicators.accueil {position: relative;}
.star {font-size: 1.5em;line-height: 0em; bottom: 0px;}
.specTar {text-align:center;}
.c1 {color: #00269C;}
.c2 {color: #5FC4E1;}
.c3 {color: #8ACBC1;}
.c4 {color: #E786b5;}
.c5 {color: #FF000F;}
.c6 {color: #BF9716;}
.c7 {color: #CE7617;}
.c8 {color: #15345E;}
.c9 {color: #8c1914;}
.cn {color: #000000;}
#newPol .c1 {color: #15345E;}
.bg-1 {background-color: #00269C !important;}
.bg-2 {background-color: #5FC4E1 !important;}
.bg-3 {background-color: #8ACBC1 !important;}
.bg-4 {background-color: #E786b5 !important;}
.bg-5 {background-color: #D8D7E3 !important;}
.bg-8 {background-color: #15345E !important;}
.bg-6 {background-color: #BF9716 !important;}
.border-c1 {border-color: #00269C !important;}
.border-c2 {border-color: #5FC4E1 !important;}
.border-c3 {border-color: #8ACBC1 !important;}
.border-c4 {border-color: #E786b5 !important;}
.border-c8 {border-color: #15345E !important;}
.lh90 {line-height: 90%;}
.lh80 {line-height: 80%;}
.btn-outline-c1 {color: #00269C;border-color: #00269C;border-radius:0rem;}
.btn-outline-c1:hover {color: #fff;background-color: #00269C;border-color: #00269C;}
.btn-outline-c2 {color: #5FC4E1 !important;border-color: #5FC4E1;border-radius:0rem;}
.btn-outline-c2:hover {color: #ffffff !important;background-color: #5FC4E1;border-color: #5FC4E1;}
.btn-outline-c3 {color: #8ACBC1 !important;border-color: #8ACBC1;border-radius:0rem;}
.btn-outline-c3:hover {color: #fff !important;background-color: #8ACBC1;border-color: #8ACBC1;}
.btn-outline-c4 {color: #E786b5 !important;border-color: #E786b5;border-radius:0rem;}
.btn-outline-c4:hover {color: #00269C !important;background-color: #E786b5;border-color: #E786b5;}
.btn-outline-c8 {color: #15345E !important;border-color: #15345E;border-radius:0rem;}
.btn-outline-c8:hover {color: #FFFFFF !important;background-color: #CE7617;border-color: #CE7617;}
.custom-select-c1 {color: #15345E;border-color: #15345E;}
.btn-c1 {color: #fff !important;background-color: #00269C;border-color: #00269C;border-radius:0rem;}
.btn-c1:hover {color: #00269C !important;background-color: #5FC4E1;border-color: #5FC4E1;}
.btn-c2 {color: #00269C !important;background-color: #5FC4E1;border-color: #5FC4E1; border-radius:0rem;}
.btn-c2:hover {color: #FFFFFF !important;background-color: #00269C;border-color: #00269C;}
.btn-c3 {color: #00269C !important;background-color: #8ACBC1;border-color: #8ACBC1; border-radius:0rem;}
.btn-c3:hover {color: #00269C !important;background-color: #5FC4E1;border-color: #5FC4E1;}
.btn-c4 {color: #00269C !important;background-color: #E786b5;border-color: #E786b5; border-radius:0rem;}
.btn-c4:hover {color: #00269C !important;background-color: #5FC4E1;border-color: #5FC4E1;}
.btn-c5 {color: #00269C !important;background-color: #8ACBC1;border-color: #8ACBC1; border-radius:0rem;}
.btn-c5:hover {color: #FFFFFF !important;background-color: #00269C;border-color: #00269C;}
.btn-c6 {color: #FFFFFF !important;background-color: #00269C;border-color: #00269C; border-radius:0rem;}
.btn-c6:hover {color: #00269C !important;background-color: #8ACBC1;border-color: #8ACBC1;}
.btn-c8 {color: #FFFFFF !important;background-color: #15345E ;border-color: #15345E ; border-radius:0rem;}
.btn-c8:hover {color: #FFFFFF !important;background-color: #CE7617 ;border-color: #CE7617 ;}
.btn-c9 {color: #FFFFFF !important;background-color: #BF9716;border-color: #BF9716; border-radius:0rem;}
.btn-c9:hover {color: #FFFFFF !important;background-color: #15345E;border-color: #15345E;}
.imgOver {position: absolute;top: x; right: 0; z-index: 500;}
/* list film*/
.box-margin.center-block .form-group .selectpicker.form-control[title] {color:#15345E; border-color: #15345E;}
.box-margin.center-block .form-group .selectpicker.form-control[title] option {color:#15345E;}
.ico {height: 100%;}
.tabTar > thead > tr > th, .tabTar > tbody > tr > th, .tabTar > tfoot > tr > th, .tabTar > thead > tr > td, .tabTar > tbody > tr > td, .tabTar > tfoot > tr > td {border-top: 0px; white-space: nowrap;}
#cardCine h4.card-title {font-family: "pol2";}
#cardCine p.card-text {font-size: 80%; padding: 0px; margin: 0px;}
#cardCine .card-body {color: #000000;}
#tarteaucitronAlertBig .tarteaucitronAllow {background:#5FC4E1 !important;}
#tarteaucitronAlertBig .tarteaucitronDeny {background:#00269C !important;}
.tarteaucitronAlertBigBottom {background:#8ACBC1 !important;}

.cerC1 {background:#00269C;border-radius:50%;line-height: 1.7em;}



/* table cine */
#cine .table a {color: #15345E !important;text-decoration: none;}
#cine .table a:hover {color: #CE7617 !important;text-decoration: none;}
#cine .table a.jp {color: #BF9716 !important;text-decoration: none;}
#cine .table a:hover.jp {color: #CE7617 !important;text-decoration: none;}
#cine .table { border-collapse: collapse; border-bottom: solid 1px;  border-color: #15345E;}
#cine .table td  {text-align:center; white-space: nowrap;}
#cine .table th[scope=col] {font-family: "tradegothicSTD", sans-serif;font-weight:bolder;color:#15345E;background-color: #D8D7E3; text-align:left;overflow-y: hidden;  border-top: 0px; padding-top: 20px;}
#cine .table th+th[scope=col] {font-family: "tradegothicSTD", sans-serif;font-weight:bolder;color:#15345E;text-align:center;white-space: nowrap;overflow-y: hidden; font-size: 90%;}
#cine .table th[scope=row] {font-family: "tradegothicBD", sans-serif;font-weight:normal;}
#cine .table-hover > tbody > tr:hover th[scope=row] a {color: #C5B3C8;}
#cine .table-hover > tbody > tr:hover {background-color: #C5B3C8;}
#cine .table > thead > tr > th,
#cine .table > tbody > tr > th,
#cine .table > tfoot > tr > th,
#cine .table > thead > tr > td,
#cine .table > tbody > tr > td,
#cine .table > tfoot > tr > td {padding: 8px;line-height: 1.42857143;vertical-align: top;border-top: 1px solid #15345E;}
#cine .table-hover > tbody > tr th[scope=row] a {color: #000000;}
#cine .table-hover > tbody > tr:hover th[scope=row] a {color: #C5B3C8;}
#cine .ment {font-family: "tradegothicSTD", sans-serif; font-size: 80%; color: #15345E;}
#cine .table th.bg-6 {background-color: #F8EBDC !important;} 
/* fin table cine */

.parallax {height: 100vh;background-attachment: fixed;background-position: center;background-repeat: no-repeat;background-size: cover;z-index: 1000;}
@supports (-webkit-touch-callout: none) {.parallax {background-attachment: scroll;background-size: auto 100vh;}}
.parallax p {font-size: 2em;}
.parallax h1 {font-size: 5em;}
/* img zoom*/
.zoom, .zoom2, .zoom3, .zoom4, .zoom5, .zoom6, .zoom7 {overflow: hidden;position: relative;}
.zoom img, .zoom2 img, .zoom3 img, .zoom4 img, .zoom5 img, .zoom6 img, .zoom7 img {transition: transform .25s;}
a.zoom, a.zoom2, a.zoom3, a.zoom4, a.zoom5, a.zoom6, a.zoom7 {color: #000000 !important;}
a.zoom:hover img, a.zoom2:hover img, a.zoom3:hover img, a.zoom4:hover img, a.zoom5:hover img, a.zoom6:hover img, a.zoom7:hover img {transform: scale(1.2);opacity: 0.5;}
a.zoom:hover {background: rgba(95,196,225,0.8);height: 100%;}
a.zoom2:hover {background: rgba(231,134,181,0.8);height: 100%;}
a.zoom3:hover {background: rgba(0,38,156,0.8);height: 100%;}
a.zoom4:hover {background: rgba(138,203,197,0.8);height: 100%;}
a.zoom5:hover {background: rgba(216,215,227,0.8);height: 100%;}
a.zoom6:hover {background: rgba(191,151,22,0.8);height: 100%;}
a.zoom7:hover {background: rgba(226,217,189,0.8);height: 100%;}
a.zoom:hover h3, a.zoom:hover .zca, a.zoom2:hover h3, a.zoom2:hover .zca, a.zoom4:hover h3, a.zoom4:hover h4, a.zoom4:hover .zca {color: #00269C;}
a.zoom5:hover h4, a.zoom5:hover .zca, a.zoom6:hover h4, a.zoom6:hover .zca, a.zoom7:hover h4, a.zoom7:hover .zca {color: #15345E;}
a.zoom3:hover h4 {color: #5FC4E1;}
a.zoom3:hover .zcf, a.zoom4:hover .zcf {color: #FFFFFF;}
a.zoom:hover .zcb, a.zoom2:hover .zcb, a.zoom4:hover .zcb {color: #000000;}
/** a.zoom:hover h2, a.zoom:hover h3, a.zoom2:hover h2, a.zoom2:hover h3, a.zoom2:hover h4, a.zoom2:hover .zca, a.zoom3:hover h4, a.zoom3:hover .zca {color: #00269C;}**/
.ImOff img {filter: grayscale(1);-webkit-filter: grayscale(1);}

@media (min-width: 992px) and (min-width: 1200px) {
.navbar {margin-top: 40px;margin-left: 200px;font-size:120%;background-color: #FFFFFF;}
li.nav-item .dropdown {padding-right: 300px;}
.logo {position: absolute;top: -40px;left: -200px; max-width:150px;}
}

@media (max-width: 767px) {
h1 {font-size: 2.5rem;}
.logo {position: relative;width: 100px;}
.columns2 {-webkit-column-width: auto;-moz-column-width: auto;column-width: auto;-webkit-column-count: 1;-moz-column-count: 1;column-count: 1;-webkit-column-gap: 3em;-moz-column-gap:3em;column-gap: 3em;}
	.columns3 {-webkit-column-width: auto;-moz-column-width: auto;column-width: auto;-webkit-column-count: 1;-moz-column-count: 1;column-count: 1;-webkit-column-gap: 3em;-moz-column-gap:3em;column-gap: 3em;}
#cine .table  {font-size:80%;}
.card-columns {-webkit-column-count: 1;-moz-column-count: 1;column-count: 1;}
.parallax { height: 50vh;}
.parallax p {font-size: 1em;}
.parallax h1 {font-size: 2.5em;}
.specTar {text-align:left;}
img.imgOver {width: 50px; margin-top: 10px; margin-right: 10px;}
		}